/* Estilo de Navegador */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
    height: 100px;
    background-color: #2f6f5f;
    color: white;
}

.img-nav {
    height: 90px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    width: 100px;
    margin-top: 20px;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        background-color: rgba(55, 129, 110, 0.74);
    }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #387d6c;
}

.dropdown-menu > li > a:hover {
    background-color: rgba(55, 129, 110, 0.74);
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    height: 40px;
}

.nav li:hover > ul {
    display: block;
    float: left;
    line-height: 80px;
    width: auto;
}

/* Tamaño de contenido principal */
.row.content {
    height: 780px;
}

/* Laterales */
.sidenav {
    padding-top: 20px;
    background-color: #2f6f5f33;
    height: 100%;
}

/* Estilo footer */
footer {
    background-color: #185244;
    color: white;
    padding: 15px;
    height: 55px;
    text-align: center;
}


/*ESTILO DE LOGO EN LA BARRA*/
.img_logo {
    float: left;
    width: 120px;
    height: 120px;
    margin-left: 10px;
    margin-right: 10px;
}

a{
    display: block;
    float: left;
}

a:hover {
    color: #495057;
    /* display: block; */
    /* float: left; */
    text-decoration: none; 
    
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    /* content: ""; */
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}